Back to LanguageTool Homepage - Privacy - Imprint

How to fix the Java Implementation Loader Error?

I just installed LibreOffice, and I tried to install Language Tool, but it said it came up with a Java Implementation Loader Error and said I needed to download a JRE. How do I do fix these things? I am running Windows 64 bit and Java 32 bit.

I think you should use a 64 bit Java. Here’s a longer list of possible issues: https://languagetool.org/issues

I did and it resolved the issue. Thanks!